 /*------COURSES-----*/
 /*STRUCTURE*/

/*top heading stuff*/
div#semester_display {margin:0px 0px 42px;padding:0px;}
div#semester1 {font-size:1.5em;color:#C4A87B;font-style:italic;letter-spacing:10px;text-align:right;margin:0px;padding:0px;}
span#semester {font-size:2em;color:#EAEAEA;margin:0px;padding:0px;}
#modified_div {color:#BDA49B;float:right;font-size:11px;letter-spacing:2px;margin:8px 32px 0px 0px;}
	
 
 
 /*GENERAL STYLES*/
  body.courses .content {padding:0px;}

body.courses #content_main h1.title { text-align:right;border-bottom:none;margin-bottom:0px;padding-bottom:0px;}	
body.courses #content_main h2.title {text-align:right;border-bottom:none;margin:0px 0px 10px;padding:0px;color:#777;font-size:.8em;letter-spacing:2px;font-style:italic;margin-right:15px;}
body.courses dt {font-family:Georgia, serif;margin:15px 0px 10px;clear:both;font-size:1.2em;color:#786550;letter-spacing:1px;line-height:1.25em;border-bottom:1px dotted #999;padding-bottom:6px;}
body.courses dd {margin:0px 0px 5px 15px;} 
 /*the right section info if exists*/
div.right_stuff_list {width:160px;float:left;margin:5px 25px 10px 0px;border: solid #999;border-width:1px 1px 1px 1px;padding:12px 8px 8px 15px;letter-spacing:2px;background:url(../resources/image_LS/Untitled-1.jpg) repeat-y top left;font-size:.8em;line-height:1.2em;color:#333;}
div.right_stuff_list ul li {padding-bottom:6px;}
 /*when no desc or sections this applies*/
dd.right_stuff_minimal span{margin-right:8px;}
dd.right_stuff_minimal span.units {color:999;font-size:.9em;font-style:italic;}



/*GROUPINGS and TITLES*/
/*grouping title*/
h2.title_groups {clear:both;text-align:center;font-size:1.5em;letter-spacing:3px;margin-bottom:17px;}
/*grouping notes*/
div.note_groups {text-align:center;margin:-15px 0px 18px;color:#777;font-style:italic;font-size:.85em;letter-spacing:1px;line-height:16px;}
/*margin for the groupings*/
div.course_group_ul {margin-bottom:50px;}
/*course cross listing styles*/
 dd.cross_listed {font-size:.8em;font-style:italic;color:#786550;letter-spacing:2px;margin:0px 25px 0px 270px;text-align:center;line-height:17px;}
 dd.minimal_cross_list {margin:0px 25px 0px 10px;text-align:left;}
/*course special-notes styles*/
.special_notes {font-size:.9em;clear:both;margin:0px 30px;font-style:italic;color:#777;}
/*back to top styles*/
div.back_to_top {margin-top:15px;}
#back_to_top a {color:#6680A1;font-size:.8em;letter-spacing:2px;font-style:italic;line-height:2em;}
#back_to_top a:hover {text-decoration:none;color:#9C4E44;}


/*LEFT QUICK INFO BOX*/
/*info styles*/
span.date {background:url(../resources/image_LS/icons.png) no-repeat left 50%; padding-left:18px;}
span.instructors, body.courses #content_main ul li.instructors	 {padding-left:18px;background-image: url(../resources/image_LS/person_icon.png);background-repeat: no-repeat;background-position: left 20%	;}
span.location, body.courses #content_main ul li.location	 {padding-left:18px;background-image: url(../resources/image_LS/house.png); background-repeat: no-repeat;background-position: left 20%;}
/*cc and unit info styles*/
li.units_cc {border-top:1px dotted #786550;margin-top:3px;padding-top:6px;}

/*SECTIONS*/
/*course section styles*/
 dd.section {border: solid #aaa;border-width:0px 0px 1px 0px;padding:0px 8px 12px 30px;letter-spacing:2px;font-size:.8em;line-height:1.8em;float:right;width:380px;margin:5px 40px 10px 0px;color:#333;}

/*DESCRIPTIONS*/
 /*description*/
dd.description {margin-top:7px;}
/*read more style*/
.read_more {display:block;float:right;margin:0px 10px 10px 0px;}


 /*JUMP MENU*/
 div#extra_menu #record_count_menu {background:url(../resources/image_LS/circle.gif);background-repeat: no-repeat;background-position: 70% 40%	;height:45px;margin:10px 0px 5px 5px;}
  div#extra_menu #record_count_menu div#courses_record_count {margin:5px 0px 0px 10px;float:left;width:55px;color:#5E6680;font-size:1em;font-style:italic;letter-spacing:2px;line-height:15px;}
div#extra_menu #record_count_menu div#courses_record_number {float:right;width:15px;font-size:1.3em;color:#BB611F;margin:15px 42px 0px 0px;font-style:italic;letter-spacing:0px;font-weight:bold;text-align:center;}
div#extra_menu {font-size:0.85em;color:#333;line-height:13px;margin-top:25px;letter-spacing:1px;width:140px;padding:0px;}
div#extra_menu p {padding:0px}
div#extra_menu a {color:#666;padding:0px 0px 0px 12px;display:block;}
div#extra_menu a:hover {color:#AC4648;text-decoration:none;}
h2#jump {border-bottom:1px solid #999;text-align:center;padding:5px;color:#9A5C17;}
div#record_count_menu_ie {height:50px;}
